【WordPress】サーバエラー回避不能につき【レンタルサーバ変更】


しかし・・・

どうしてこうなった!?

原因は結局あんまりわかりませんでした

ほら、あるみさんは永遠のPC初心者ですから😅

いろいろとあれこれ原因を探ってはみておりましたが、一つ気になったのが

データベースのバージョンが古い!

ツール→サイトヘルスを参照してみたら、けっこう致命的なエラーっぽいです

現行がMySQL5,1だったのですが、データベースのバージョンが5.6以上でないといけないみたいです

あんまり気にしていなかったのはさすがにマズいと思って、とりあえずバージョンアップをさせないとと思ったのですが

さくらインターネットでは
MySQL5.1からのバージョンアップは手動でしなければならないとな!!!

さてどうする?

簡単です

エクスポートしたデータベースをあたらしいバージョンのデータベースにインポートすればいいのです

ってか、これ簡単なんか?

簡単でした

そして、不具合起こしているPluginも消去しました

 

・・・もうやることがありませんが

そこで、あるみさん決断いたしました

 

よっしゃー!レンタルサーバ変えるぞーーー!!!

 

…というわけです

めんどくさいけどねー
こればっかりは仕方ないよねー

今のレンタルサーバのところに、これ以上迷惑かけられないし
だからといって、グレードアップするには料金的にきついしなあ

…そして、1週間格闘してようやくサイト再構築に至ったのです

ようやくサイトを再開することができました

 

…Googleさん、またサイト拾ってください😅
完全にサイトの存在消されていましたからね

さすがGoogleさま、なくなったサイトは1週間おやすみしただけでも存在消しちゃうんですね

Googleの性能ってすごいんだなぁ…

コメントを残す

メールアドレスは公開されません

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください